
.conteneurbudget{

  height :5em;
  width:80%;
 background-color:#f2f2f2;
 display: flex;
 flex-direction: row;
 margin-top: 10px;
 margin-right:10% ;
 margin-left: 10%;
 border-radius: 10px;
 border: 1px solid #19296e;




}
.conteneurbudgetbdf{

  height :5em;
  width:80%;
 background-color:  #61b8be;
 display: flex;
 flex-direction: row;
 color:#ffffff;
 margin-top: 10px;
 margin-right:10% ;
 margin-left: 10%;
 border-radius: 10px;
 border: 1px solid #19296e;




}
.conteneurbudgetsimp{

  height :5em;
  width:80%;
 background-color: #adced8;


 margin-top: 10px;
 margin-right:10% ;
 margin-left: 10%;
 border-radius: 10px;
 padding-top: 10px;
 border: 1px solid #19296e;




}

.cellulegbudget{
width: 20%;
text-align: left;
margin-left: 5%;




}
.cellulembudget{
width:35%;
text-align:left;







}
.celluledbudget{
width:10%;
text-align: right;
padding-right: 3%;
padding-top: 1em;
background-color: #b9bcc2 ;




}
.object_img{

 object-position: left;
 
 max-width:auto;
 max-height:80% ;
 
 }

 .celluledbudgetresu{
    width: 80%;
   margin-top: 4em;
   margin-right: 10%;
   margin-left: 10%;
 background-color:#edf0f3 ;
  
  
  border-radius: 10px;
  border: 1px solid #4b6586;
 }
 .celluleresut{
   text-align: center;
 }
 .celluleresu{
   margin-left: 5%;
   text-align: left;
   margin-top: 1em;
 }
 #tabbudget {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 5em;
  padding-bottom:10em; ;

}

#tabbudget td, #tabbudget th {
  border: 2px solid #5c5a5a;
  padding: 8px;
  width: 50%;
}

#tabbudget tr:nth-child(even){background-color: #d6dbe2;}

#tabbudget tr:hover {background-color: #b84a4a;}

#tabbudget th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #61b8be;
  color: white;
}


.headerbudget{
  height :80px;
  width:100% ;
 background-color: rgb(24, 136, 170);
 display: flex;
 flex-direction: row;
 margin-bottom: 10px;;

} 
.headerbudgetlibre{
  
  width:100% ;
 background-color: rgb(24, 136, 170);
 display: flex;
 flex-direction: row;
 margin-bottom: 10px;;

}

.headercase{
  width:33%;
}

.header_texte_textebudgetg{
  width:100%;
  text-align:left;
  color: #f6f8fa;

  
 
}

.header_texte_textebudgetm{
  width:100%;
  text-align: center;
  background-color: brown;


  
 
}

.header_texte_textebudgetd{
  width:100%;
  text-align:right;
  color:#f6f8fa;
  font-size:x-large;

  
 
}
.color{
  color:#f6f8fa;

  
  border-radius: 10px;
  margin-right: 1em;;
}
.buddev{

  width: 60%;
  margin-right:20%;
  margin-left: 20%;
  background-color: #d6dbe2;
  border: #19296e;
  border-radius: 10px;
  column-width: 50% ;
}

.adroite{
  text-align: right;
}

.green{
  background-color:rgb(207, 238, 207) ;
 
}
.ora{
  background-color:rgb(245, 244, 228) ; 
}
.rose{
  background-color:rgb(249, 192, 202) ;
}
.bro{
  background-color:brown ;
  color: brown;
  text-align: center;
 
}
.claire{
  background-color: rgb(66 55 55);
  color: white;
}
@media all and (max-width: 480px){
  .buddev{
  width: 100%;
  margin-right:0%;
  margin-left: 0%;
  }
  .headerbudget{
    height :120px;

  
  }  
}